# 页面标题
VITE_APP_TITLE = 王小卤-链路中心

# 基地址
VITE_APP_BASE_API = '/dev-api'
# VITE_APP_BASE_API = '/qllan'
# VITE_APP_BASE_API = '/bclan'
# VITE_APP_BASE_API = '/home'

# 开发环境配置
VITE_APP_ENV = 'development'

# 公共资源前缀地址
VITE_APP_PUBLIC_PATH = '/'

# 第三方服务回调地址
VITE_APP_REDIRECT_URL = 'http://localhost:81/'

